@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -10px;
}

/*정보전자소재*/
.fccl_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fccl_wrap_img {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 100%;
}
.bgImg_1 {
    background-image: url(../img/fccl/fccl_img_1.jpg);
    height: 640px;
}
.bgImg_2 {
    background-image: url(../img/fccl/fccl_img_2.jpg);
    height: 880px;
}
.bgImg_3 {
    background-image: url(../img/fccl/fccl_img_3.jpg);
    height: 1000px;
    margin: 30px 0 50px;
}
/*ArrowBottom_아이콘*/
.bread_nav button i{
    right: 1%;
}
/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
        margin-bottom: 35px;
    }

    .fccl_wrap_img {
        margin: 80px 0;
    }
    .bgImg_1 {
        background-image: url(../img/fccl/fccl_img_1.gif);
        height: 280px;
    }
    .bgImg_2 {
        background-image: url(../img/fccl/fccl_img_2.gif);
        height: 388px;
    }
    .bgImg_3 {
        background-image: url(../img/fccl/fccl_img_3.gif);
        height: 459px;
        margin: 50px 0 80px;
    }
    /*ArrowBottom_아이콘*/
    .bread_nav button i{
        right: 7%;
    }
}/*END:미디어쿼리(PC)*/

/*JS: 애니메이트*/
#on2,#on3,#on4 { opacity: 0;}